gRPC C#
gRPC C#
Namespaces
Grpc.Core
ChannelOptions Class
ChannelOptions Fields
Census Field
DefaultAuthority Field
Http2InitialSequenceNumber Field
MaxConcurrentStreams Field
MaxMessageLength Field
PrimaryUserAgentString Field
SecondaryUserAgentString Field
SslTargetNameOverride Field

ChannelOptions MaxConcurrentStreams Field

Maximum number of concurrent incoming streams to allow on a http2 connection

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public const string MaxConcurrentStreams

    Public Const MaxConcurrentStreams As String

    public:
    literal String^ MaxConcurrentStreams

    static val mutable MaxConcurrentStreams: string

#### Field Value

Type: String
See Also

#### Reference

ChannelOptions Class
Grpc.Core Namespace